Subject: [Detnet] New WG Technical Advisor

From: Lou Berger <[email-masked]>
Date: Mon, 30 Apr 2018 09:41:49 -0400

All,
	We wanted to announce that David Black has agreed to serve as WG
Technical Advisor.  For those that don't know David, he has been active
in the IETF Transport Area for quite some time, notably with DiffServ
and as TSV WG co-chair. The discussions in London highlighted that it is
critical for the DetNet to be well synchronized with solutions from the
transport area and David's advice will surely help achieve this.  We
welcome David and look forward to his contribution!

Janos and Lou